@charset "utf-8";
/* CSS Document */
/*
* @description: 网站公共样式
* @author: ishang_pan
* @update: ishang_pan (2020-06-16 10:33)
*/

/*reset*/
html{-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank); background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 16px "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333;background-color: #f5f5f5;}
input,textarea,select,button,label{vertical-align:middle; outline:none; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#3d3d3d; text-decoration:none; outline:none;}
a:hover{color:#113b83; text-decoration:none;}
a img{border:none;}
h1,h2,h3{font-weight: normal;}
input{border: none;}
.clear{margin:0; overflow:hidden; visibility:hidden; font-size: 0; content: "."; clear: both; height: 0; padding:0;}
.clearfix:after{visibility:hidden; display: block; font-size: 0; content:" "; clear:both; height:0;}

/*function*/
.f-dn{display: none;}
.f-db{display: block;}
.f-fl{float: left;}
.f-fr{float: right;}
.f-pr{position: relative;}
.f-pa{position: absolute;}
.f-pf{position: fixed;}
.f-oh{overflow: hidden;}
.f-tal{text-align: left;}
.f-tac{text-align: center;}
.f-tar{text-align: right;}
.f-fwn{font-weight: normal;}
.f-fwb{font-weight: bold;}
.f-toe{overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.f-csp{cursor: pointer;}
.f-csd{cursor: default;}
.f-csh{cursor: help;}
.f-csm{cursor: move;}
.f-usn{-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.f-clear{margin: 0; padding: 0; height: 0; overflow: hidden; visibility: hidden; content: "."; clear: both; font-size: 0; }
.f-clearfix:after{display: block; height: 0; visibility: hidden; font-size: 0; content:" "; clear: both;}
* html .f-clearfix{zoom: 1;}
*:first-child+html .f-clearfix{zoom: 1;}
.f-npd{padding: 0;}
.f-nmg{margin: 0!important;}
.f-mlr2{margin: 0 2px;}
.f-mlr5{margin: 0 5px;}
.f-mlr7{margin: 0 7px;}
.f-mlr10{margin: 0 10px;}
.f-mlr15{margin: 0 15px;}
.f-mlr20{margin: 0 20px;}
.f-mb5{margin-bottom: 5px;}
.f-mb10{margin-bottom: 10px;}
.f-mb15{margin-bottom: 15px;}
.f-mb20{margin-bottom: 20px;}
.f-mr30{margin-right: 30px;}
.f-nbg{background: none!important;}
.f-nbd{border: none;}


/*header*/
.container{width: 1300px;margin: 0 auto;padding: 0;}

.is-header{height: 172px; position: relative;background-color: #fff;}
.is-header .container{position: relative;}
.m-logo{margin-top: 44px;}
.qrcode{width: 112px;margin: 20px 0 0 88px;text-align: center;}
.qrcode p{font-size: 14px;color: #808080;margin-top: 5px;}

/*导航*/
.m-nav{width: 100%; height: 60px;background-color: #1e4f9b;}
.m-nav ul.titlelist{position: relative;}
.m-nav ul li{float:left;width: 144px; height: 60px;line-height: 60px;position: relative;}
.m-nav ul.titlelist li::after{content: '';width: 1px;height: 18px;background-color: #ffffff;opacity: 0.2;position: absolute;right: 0;top: 20px;}
.m-nav ul.titlelist li:last-child::after,.m-nav li:hover::after{display: none;}
.m-nav li a{display:block;width: 100%;height: 100%; font-size: 18px;color: #fff;text-align: center; position: relative;}
.m-nav li:hover a{background: #0f3878;color: #ffd800;}
.navbar-header{display: none;height:60px;line-height:60px;background: #1e4f9b;text-align: left;padding: 0 15px;}
.navbar-header a{font-size: 18px;color: #fff;}
.navbar-toggle{padding: 2px 3px;margin: 15px 0 0 0;border: 1px solid #fff; line-height: 0;}
.collapse{padding: 0;}
.m-nav li:hover .secondary{display: block;}
.m-nav .secondary{width: 118px;position: absolute;top: 60px;left: 0;display: none;z-index: 2;}
.m-nav .secondary li {display: block; width: 118px;height: 60px;line-height: 60px;text-align: center;font-size: 16px;}
.m-nav .secondary li a:hover{background: #1e4f9b;}
.m-nav .secondary li a:hover::before{display: none;}
.m-nav .secondary li a {line-height: 60px;font-size: 16px;font-weight: normal;color: #fff;width: 100%;height: 100%;margin: 0;}

/*搜索*/
.u-search{width: 400px; height: 52px;margin: 60px 0 0 0;}
.u-search form{display: flex;background: #f5f5f5;height: 52px;overflow: hidden;border-radius: 4px;}
.u-search form input[type="text"]{flex:1;padding:0 0 0 20px;height: 52px;line-height: 52px;font-size: 16px;color: #b3b3b3;background: #f5f5f5;}
.u-search form input[type="submit"]{width: 52px;height: 52px;background: url(../images/home/seach.png) center no-repeat;}

@media (max-width:767px) {
    .container{width: 100%;}
	.is-header{height: auto;}
    .container{padding: 0 15px;}
	.m-logo{width: 100%;text-align: center;float: none;}
    .qrcode{margin: 20px auto 0; float: none;}
    .u-search{margin: 16px 0 10px; width: 100%;}
    .navbar-header{display: block;}
    .m-nav ul{display: block;}
    .m-nav ul li,.m-nav li.active{width: 100%;}
    #navbar-collapse{background-color: #1e4f9b;position: relative;z-index: 999;}
	.m-specialbox{width: 100% !important;}
}

/*footer*/
.is-footer{background-color: #1e4f9b;padding: 25px 0;font-size: 14px;}
.is-footer p,.is-footer p a{color: #fff;}
.is-footer p{line-height: 36px;}
.textms{margin-top: 55px;}
.qrcodebox{width: 627px;height: 192px;border: solid 1px #3365b3;}
.qrcodebox .title{width: 54px;height: 100%;border-right: solid 1px #3365b3;font-size: 22px;font-weight: bold;color: #fff;padding: 36px 15px;box-sizing: border-box;}
.qrcodelist{padding: 25px 23px;box-sizing: border-box;}
.qrcodelist ul li{width: 120px;height: 140px;float: left;margin-right: 15px;}
.qrcodelist ul li:last-child{margin-right: 0;}
.qrcodelist ul li img{width: 120px;height: 120px;margin-bottom: 10px;} 
.qrcodelist ul li p{text-align: center;font-size: 12px;color: #eff5ff;line-height: 1;}

@media (max-width:767px) {
    .qrcodebox{width: 100%;height: 360px;}
    .qrcodelist ul li:nth-child(2n){margin-right: 0;}
    .qrcodelist{width: 274px;padding: 25px 17px}
    .qrcodelist ul li{margin-bottom: 20px;}
    .qrcodebox .title{padding: 120px 15px}
    .textms{margin-top: 0;}
    .qrcodelist ul li{width: 110px;}
    .qrcodelist ul li img{width: 110px;height: 110px;}
}

/*toolbar*/
.is-main .container{padding: 20px;box-sizing: border-box;background-color: #fff;}


/*专题专栏*/
.m-tabstyle6 .u-one a{color: #0e54ad;font-size: 18px;font-weight: bold;}
.m-jdhyserch{height: 32px;line-height: 30px;}
.g-ztzlbox li{margin-top: 20px;}
.g-ztzlbox li a img{display: block; width: 100%; height: 200px;}
.g-ztzlbox li p{font-size: 16px; line-height: 40px; overflow:hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-ztzlbox .m-tabstyle6{ line-height: 38px;}



/*pagination*/
.m-pagination{padding: 15px;}
.m-pagination li{float: left; margin: 3px; height: 28px; font-size: 14px;}
.m-pagination li a{display: block; padding: 0 10px; line-height: 26px; border: 1px solid #ccc; font-size: 14px; background-color: #fff;}
.m-pagination li.u-redirect{line-height: 28px;}
.m-pagination li.u-redirect input{padding: 0 5px; vertical-align: middle; width: 42px; height: 28px; line-height: 28px; border: 1px solid #ccc; margin: -2px 0 0 3px; *margin: -2px 0 0 3px; _margin: -2px 0 0 3px;}
.m-pagination li.active a,.m-pagination li a:hover{background-color: #113b83; border: 1px solid #113b83; color: #fff;}
.m-pagination li.page-info a,.m-pagination li.page-info a:hover{border: 1px solid #ccc; cursor: default; color: #666; background-color: #fff;}
.m-pagination li.disabled a,.m-pagination li.disabled a:hover{background-color: #eee; border: 1px solid #ccc; cursor: default; color: #666;}

/*share*/
.share-main{position: relative; width: 102px; height: 24px;}
.share-bar a{margin-left: 10px; float: left; display: block; width: 24px; height: 24px; background-image: url(../images/public/icon-share.png);}
.share-bar .share-tsina{background-position: 0 0;}
.share-bar .share-weixin{background-position: -24px 0;}
.share-bar .share-qzone{background-position: -48px 0;}
.weixin-share-open{position: absolute; bottom: 34px; right: 0; display: none; background-color: #fff;}
.weixin-wrap{position: relative; padding: 10px; width: 234px; height: 102px; border: 1px solid #ddd;}
.share-qrcode{float: left;}
.share-qrcode img{display: block; width: 80px; height: 80px;}
.weixin-close{position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #d4d4d4; cursor: pointer;}
.weixin-text{padding: 10px 0 0 90px; line-height: 24px; font-size: 12px; color: #666;}

/*module*/
.m-location{padding: 5px 0 10px 25px;background-image: url(../images/public/icon-location.png);background-repeat: no-repeat;background-position: left 6px; }
.m-location,.m-location a{font-size: 14px; color: #666;}

.m-tabstyle1{border-bottom: 1px solid #ddd;}
.m-tabstyle1 li{position: relative; float: left; margin-right: 8px;}
.m-tabstyle1 li a{display: block; padding: 12px 10px; font-size: 18px;}
.m-tabstyle1 li em{position: absolute; left: 0; bottom: -1px; right: 0; display:block; margin:0 auto; width: 0px; height: 2px; background: #015293; -webkit-transition: all linear 0.4s; -moz-transition: all linear 0.4s; transition: all linear 0.4s;}
.m-tabstyle1 li.u-active a{color: #015293;}
.m-tabstyle1 li a:hover em,.m-tabstyle1 li.u-active em{width:100%;}

.m-tabstyle2 li{display: inline-block; margin: 0 10px; text-align: center;}
.m-tabstyle2 li a{display: block; width: 120px; line-height: 42px; border: 1px solid #ddd; border-radius: 42px; font-size: 16px; background: #fff; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis;}
.m-tabstyle2 li.u-active a{background: #015293; color: #fff; border-color: #015293;}

.m-tabstyle3 ul{margin: 0 -8px;}
.m-tabstyle3 li{float: left; padding: 0 8px; text-align: center; width: 16.66%;}
.m-tabstyle3 li a{display: block; line-height: 42px; padding: 0 5px; font-size: 16px; background: #f6f6f6;}
.m-tabstyle3 li.u-active a{background: #015293; color: #fff;}

.m-titstyle1{border-bottom: 1px solid #ddd; line-height: 68px;}
.m-titstyle1 .u-tit{display: block; padding: 0 22px;font-size: 20px; color: #015293;font-weight: bold;}
.m-titstyle1 li{float: left;}
.m-titstyle1 li a{display: block; padding: 0 13px; font-size: 14px;}
.m-titstyle1 li.u-active a{color: #015293;}

.m-titstyle2 .u-tit{font-size: 22px; font-weight: bold; color: #015293;}

.m-titstyle3{padding: 5px 0;}
.m-titstyle3 .u-tit{display: block; padding-left: 12px; line-height: 1.1; font-size: 20px; font-weight: bold; color: #015293; border-left: 5px solid #015293;}
.m-titstyle3 .u-more{color: #666; font-size: 14px; line-height: 1.5;}

.m-liststyle1 li{height: 40px; line-height: 40px;position: relative;}
.m-liststyle1 li::before{content: "";width: 4px;height: 4px;background-color: #808080;position: absolute;top: 50%;margin-top: -2px; left: 0;}
.m-liststyle1 li a{display: block;overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.m-liststyle1 li span{float: right; color: #999; font-size: 14px;}
.m-liststyle1 li a:hover{padding-left: 16px;}
.m-liststyle1 li img{margin-left: 10px; vertical-align: middle;}

